Bug 631173 - FTBFS linbox-1.1.7-0.2.svn3214.fc13
FTBFS linbox-1.1.7-0.2.svn3214.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: linbox (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Jerry James
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 13:09 EDT by FTBFS
Modified: 2011-07-05 16:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-05 16:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (211.05 KB, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details
build.log (36.72 KB, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details
mock.log (917 bytes, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details
root.log (268.82 KB, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details
build.log (36.15 KB, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details
mock.log (924 bytes, text/plain)
2010-09-07 13:09 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 13:09:14 EDT
linbox-1.1.7-0.2.svn3214.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 13:09:18 EDT
Created an attachment (id=444336)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 13:09:20 EDT
Created an attachment (id=444337)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 13:09:21 EDT
Created an attachment (id=444338)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 13:09:27 EDT
Created an attachment (id=444339)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 13:09:29 EDT
Created an attachment (id=444340)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 13:09:30 EDT
Created an attachment (id=444341)
mock.log

mock.log for x86_64
Comment 7 Thomas Spura 2010-09-07 13:37:15 EDT
This could be a problem by the interaction of linbox and givaro, but upstream will "soon" release a new version, which will hopefully fix this...

Locally I need to rebuild older versions of linbox and givaro to fix this FTBFS, so if this package is really needed by anything, I will bump the epoch and downgrade everything...
Comment 8 Fedora Admin XMLRPC Client 2011-05-16 11:25:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Jerry James 2011-07-05 16:38:17 EDT
New givaro and linbox versions have now been built in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.